.. _vSphere API 5.5: ../../../vim/version.rst#vimversionversion9

.. _vim.vm.device.VirtualEthernetCardOption: ../../../vim/vm/device/VirtualEthernetCardOption.rst


vim.vm.device.VirtualSriovEthernetCardOption
============================================
  The VirtualSriovEthernetCardOption data object contains the options for the VirtualSriovEthernetCard data object type.
:extends: vim.vm.device.VirtualEthernetCardOption_
:since: `vSphere API 5.5`_

Attributes:
